Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

BE Linux Agent 2010 compatibility with BE Server 2012 for Windows

Created: 24 Apr 2013 | 3 comments

Hi,

I am about to purchase "BE Server 2012 for windows" and then, I want to connect an existing "BE Linux Agent 2010" (run on Linux RHE 6.1) into a "BE Server 2012 for windows" (run on Win2k8 Storage Server).

I have some questions:

- Is the "BE Linux Agent 2010" compatibility with "BE Server 2012" for Windows  ? (I have read the BE 2012 HCL: it is not clear)

     ->  If yes, are there limitations ? (With BE 2012 Agent for Windows there are somme limitations)

- Is the "BE Linux Agent 2012" free of charge in this particular case ?

or

- Have I to purchase an update for "BE Linux Agent 2010" to "BE Linux Agent 2012" ?

I hope some one from Symantec can be answer me soon.

Bests regards.

Operating Systems:

Comments 3 CommentsJump to latest comment

CraigV's picture

Hi,

1. BE 2012 will be compatible with that agent. There is a section in the SCL dedicated to which versions are compatible with BE 2012. No limitations, but you're going to get constant warnings that the agent is out of date and needs to be upgraded to BE 2012's agent.

2. No...the Linux agent has been purchased already or you wouldn't already have the BE 2010 Linux agent. If you haven't purchased it, you need too in order to be compliant license-wise.

3. If you already own the BE 2010 RALUS agent, and you have an active maintenance agreement in place, then you simply request a new BE 2012 license and upgrade accordingly.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

pkh's picture

When you use a BE 2010 agent with BE 2012, you will not get all the improvements that comes with BE 2012.